@font-face {
    font-family: 'chronicle';
    src: url('/fonts/ChronicleTextG4-SemiIta-Pro.otf');
    font-weight: bold;
    font-style: italic;
}

body {
    background-color: #fff;
    margin:0px;
    padding:0px;
}

header, nav {
  display: none !important; }

#content {
  max-width: none;
  margin: 0px;
}

.nav{
	background-color:#3fbeb5;
	height:60px;
	width:100%;
	padding-top:10px;
	position:fixed;
	top:0px;
	z-index:2000;
}

.nav a{
	text-decoration: none;
	font-size:30px;
  width: 33%;
  text-align: center;
	font-family:chronicle;
	font-style:italic;
	font-weight:bold;
	color:#fff;
	display:inline-block;
/*	margin-left:60px;
	padding-left:145px;*/
}


@media only screen and (max-width: 600px) {
  .nav a {
    font-size:20px;
    width: 32%;
  }
  .nav {
    padding-top: 20px;
  }
  .splash img {
    padding-top: 55px;
  }
}

@media only screen and (min-width: 1000px) {
  .note img {
    width: 800px;
    padding-left: 94px;
  }
}

.nav a:hover{
  color:#dccb9f;
}

.splash{
	width:100%;
  max-width: 100%;
  background-color: #CFEDEC;
}

.splash img {
  max-width: 100%;
}

.editor-note {
  width: 100%;
  background-color: #CFEDEC;
}

/*.note{
	height:600px;
	width:800px;
  margin-left:94px;
  padding-left:15px;
  background:url(images/FootballGuideEditorsNote.jpg) no-repeat center center;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
}*/

.note img {
  max-width: 100%;
}

.interactive-guide {
  font-family:chronicle;
  /*height: 500px;*/
  background: #CFEDEC;
  text-align: center;
  font-size: 30px;
  /*padding-top: 10px;*/
  /*padding-bottom: 10px;*/
}

.row1, .row2 {
  background-color: #CFEDEC;
  height: 150px;
  margin-bottom: 10px;
  display: inline-block;
}

.row3, .row4 {
  height: 150px;
  background-color: #CFEDEC;
  display: inline-block;
}

.row4 {
  border-top: 6px solid #3fbeb5;
}

.los-text {
  font-size: 15px;
  display: inline-block;
  margin-top: 130px;
  overflow: visible;
  white-space: nowrap;
  min-width: 0;
}

.row1 img, .row2 img {
  margin-top: 75px;
}

.row4 img {
  margin-top: -55px;
}

.r300 {
  transform: rotate(300deg);
}

.hover-text {
  font-size: 10px;
}

.title {
  font-weight: bold;
  font-size: 12px;
}

.container img {
  width: 90px;
}

.nickelback {
  width: 140px;
  margin-left: -115px;
  margin-top: -165px;
}

.cornerback {
  position: absolute;
  width: 140px;
  margin-top: -157px;
}

.freesafety {
  position: absolute;
  width: 200px;
  margin-top: -80px;
  margin-left: 76px;
}

.strongsafety {
  margin-left: 50px;
  margin-top: -20px;
  position: absolute;
  width: 150px;
}

.guide-img {
  max-width:100%;
}

.soundcloud {
  background-color: #CFEDEC;
}

.sc-wrapper {
  width: 600px;
  margin: 0 auto;
  max-width: 100%;
}

.footer {
  height: 50px;
  background-color: #fff
}

/* responsiveness */

